Mail archive
alpine-devel

[alpine-devel] [PATCH] testing/linux-virt-grsec

From: <deant_at_hawaii.rr.com>
Date: Thu, 2 Aug 2012 2:02:30 +0000

Attached is a git patch (I hope I did it right - still not used to
working with git) for linux-virt-grsec which updates the kernel
to 3.4.7 and the grsecurity patch to the 201208011850 version.

Either the kernel upgrade or grsecurity patch appears to fix the
CONFIG_TRANSPARENT_HUGEPAGES vs. Xen bug, so it's turned back on
in the config file. A recent PAX update included in grsecurity
adds a new CONFIG_PAX_LATENT_ENTROPY option which is left off.

-dean takemori




---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Thu Aug 02 2012 - 02:02:30 UTC